<footer style="background-color: #00599D;">
  <div class="container" >
    <div class="row copyright_row">
      <div class="col">
        <div class="copyright d-flex flex-lg-row flex-column align-items-center justify-content-start">
          <div class="cr_text">
            &copy;Copyright Career Counselling- All rights reserved 
          </div>
        </div>
      </div>
    </div>
  </div>
</footer>

